{% extends "admin/base.html" %}

{% block title %}{{ title }} | {{ site_title|default:_('Contactos') }}{% endblock %}


{% block branding %}
    <h1 id="site-name">
        <a href="{% url 'admin:index' %}">{{ _('Contactos') }}</a>
    </h1>
{% endblock %}

{% block nav-global %}
{% endblock %}

{% block footer %}
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-154885271-2"></script>
    <script>
        window.dataLayer = window.dataLayer || [];

        function gtag() {
            dataLayer.push(arguments);
        }

        gtag('js', new Date());

        gtag('config', 'UA-154885271-2');
    </script>

{% endblock footer %}
